RubyGems Navigation menu

activerecord 1.9.0

Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM. It ties database tables and classes together for business objects, like Customer or Subscription, that can find, save, and destroy themselves without resorting to manual SQL.

Versions:

  1. 5.1.0.beta1 - February 23, 2017 (343 KB)
  2. 5.0.1 - December 21, 2016 (352 KB)
  3. 5.0.1.rc2 - December 9, 2016 (352 KB)
  4. 5.0.1.rc1 - November 30, 2016 (352 KB)
  5. 5.0.0.1 - August 10, 2016 (348 KB)
Show all versions (297 total)

Runtime Dependencies (1):

Authors:

  • David Heinemeier Hansson

Owners:

F29327647a9cff5c69618bae420792ea24d2f8804e6bb4b7ea6bd11e0a58647077237b97a465ae5a293ad323b7296837E55df1cc7d5fdb4ae9bc2afcb9afe7e4B14001f2b40640dd6cb63f0e8f1f4869D04d064616ae7fd752fdcb8daa5abdd63d698e2872c07061a455d9e250861235Ed9635566b34ade32274f510f0f9a6d27223c62b7310e164eb79c740188abbda73d57855a3bfe5c534596197a895ab6e0525b332aafb83307b32d9747a93de0322bb3e56828870ee9a0dd93aeadbe04a1fe5143919b9bed129d5d021366b6a92C44e1f7e22c3f23cff7bc130871047ef

SHA 256 checksum:

25113d30bc9e6fe1822763f6c9d415d325bb019d407b22283a59fe686b77c9c6

Total downloads 88,760,544

For this version 7,281

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: